@import url(/css/dc/2008/tables.css);
	.state-select .boxheader
	{
	    font-family: Verdana,Arial,Helvetica,sans-serif;
		font-size: 8pt;
	}

/* TOC */
#dc-toc .red-label-bold, #dc-toc .gray-label-bold {
font-size:10px;
text-transform:uppercase;
}
#dc-toc .single-item {
font-size:10px;
padding-bottom:2px;
}
.subtable {font-size:11px; padding:5px 0px 4px 15px;}
.table-link {font-weight:bold; color:#353535}

a:visited {color:#5a75a5}
.headline {font-size:14px; padding-top:8px; }
.subtable {font-size:11px; padding:5px 0px 4px 15px;}
.blurb {font-size:11px;line-height:1.4em;}
.grayText {font-size:10px; color:#999999; font-weight:bold; text-transform:uppercase}
.partText {font-size:10px; color:#990000; font-weight:bold; text-transform:uppercase}}
.contblock {}
.contblock ul{margin:0px 0px 5px 15px; padding:0;font-size:10px; color:#666666; list-style:none}
.contblock ul a:link, .contblock ul a:visited {font-size:11px;}
.contblock li {margin:0; padding:0;font-size:11px; color:#000000; list-style:none;line-height:1.4em;}
.graySec{margin:12px 0px 4px 0px}

/* compare data page */

#StateForm table tr td {
padding-right:10px;
}

#table1, #table2, #table3, #table4, #table5, #table6, #table7, #table8{
margin-bottom:25px;
}
#table1 tbody tr td {
border:1px solid #999999;
padding:2px 7px 2px 7px;
font-size:92%;
text-align:left;
line-height:1.4em
}

#table2 tbody tr td, #table3 tbody tr td, #table4 tbody tr td, #table5 tbody tr td, #table6 tbody tr td, #table7 tbody tr td, #table8 tbody tr td {
border:1px solid #999999;
padding:2px 7px 2px 7px;
font-size:92%;
text-align:left;
line-height:1.4em
}

.group-1 {
  background-color: rgb(187,187,187);
  font-weight:bold;
}
